Computer Security
[EN] securityvulns.ru no-pyccku


NetworkActiv Web Server script source code leak
Published:01.03.2006
Source:
SecurityVulns ID:5843
Type:remote
Threat Level:
5/10
Description:Invalid processing of requests with forward slash character.
Affected:NETWORKACTIVE : NetworkActiv Web Server 3.5
Original documentdocumentSECUNIA, [Full-disclosure] Secunia Research: NetworkActiv Web Server Script Source Disclosure Vulnerability (01.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod